#sidebar{float:left; background:#F4F4F4;    float: left;    width: 198px;}
#sidebar h3{padding:8px 0 7px 15px; float:left; width:85%; border-bottom:1px solid #B4BBAB; color:#FE7900; width: 180px;}
#sidebar h3.expand{ background:url(http://lib.store.yahoo.net/lib/yhst-46542159655918/toggle_minus.png) no-repeat scroll right 11px transparent; cursor:pointer;}
#sidebar h3.collapse{background:url(http://lib.store.yahoo.net/lib/yhst-46542159655918/toggle_plus.png) no-repeat scroll right 11px transparent; cursor:pointer;}
#sidebar ul{margin:0px; padding:0px; }
#sidebar ul li{list-style:none; }
#sidebar ul li:hover{color:#FFA435;}
#sidebar ul li.check{background: url("http://lib.store.yahoo.net/lib/yhst-46542159655918/check-bg.png") no-repeat scroll 0 7px rgba(0, 0, 0, 0) !important;}
#sidebar ul li.lis{ color: #2C2C2C !important; border-bottom: 1px solid #B4BBAB;  /*padding:15px 0;*/    margin-left: 7px;    position: relative;    width: 174px; float:left; line-height:18px; background: url("http://lib.store.yahoo.net/lib/yhst-46542159655918/u-check-bg.png") no-repeat scroll 0 7px rgba(0, 0, 0, 0);    padding: 5px 0 3px 15px;}
#sidebar ul li.lis:hover{background:url("http://lib.store.yahoo.net/lib/yhst-46542159655918/u-check-bg.png") no-repeat scroll 0 7px #FFA435;}
#sidebar ul li.lis span{float:left;}
#sidebar ul li.lis input{float:left; margin-top:0px; display:none;}

#sidebar ul li.lis a{ border:0px !important;   color: #2C2C2C;   font-size: 11px;    font-weight: normal;
    margin: 0;     padding: 0px 0px 0px 5px !important;    text-decoration: none;   background:none; float:left;width:128px;}
 
#sidebar{float:left; background:#F4F4F4;    float: left;    width: 198px;}

#sidebar ul{margin:0px; padding:0px;}
#sidebar ul li{list-style:none;}
#sidebar ul li.liss{ color: #2C2C2C !important; border-bottom: 1px solid #B4BBAB;  /*padding:15px 0;*/ padding:9px 0 3px 0;    margin-left: 15px;    position: relative;    width: 175px; float:left; line-height:18px;}
#sidebar ul li.liss span{float:left;}
#sidebar ul li.liss input{float:left; margin-top:0px;}

#sidebar ul li.liss a{ border:0px !important;   color: #2C2C2C;    display: block;    font-size: 12px;    font-weight: bold;
    margin: 0;     padding: 0px 4px 0px 5px !important;    text-decoration: none;    width:auto !important; background:none; float:left;}


#listing-wrapper{ height:auto;  background:#FFF; padding:12px;}

.pagination-narrow {clear:both;float:left; margin-bottom:10px; margin-top:8px; width:100%;}
.pagination-narrow .narrow-inner{clear:both;float:left;width:100%; margin-bottom:10px; margin-top:8px;}
.pagination-narrow .page-record { color: #000000;
    float: left;
    font-size: 12px;
    margin: 0 0 0 85px;
    width: 200px;	
	}
.pagination-narrow .page-record ul li {float:left; padding-right:5px;margin-top:-2px;}
.pagination-narrow ul { list-style:none; margin:0; padding:0; font-family:Arial, Helvetica, sans-serif;}
.pagination-narrow .sort-by {  float: right;
      padding: 8px 5px 0px 0;
    text-align: right;
	}
.pagination-narrow .sort-by .activeup {background: url( http://lib.store.yahoo.net/lib/yhst-46542159655918/arow-up.jpg) no-repeat scroll right 5px transparent;
    padding-right: 11px; color:#2964A6;}
.pagination-narrow .sort-by .activedown {background: url( http://lib.store.yahoo.net/lib/yhst-46542159655918/arow-down.jpg) no-repeat scroll right 5px transparent;
    padding-right: 11px; color:#2964A6;}
.pagination-narrow .sort-by li { float:left; padding:0 5px 0 7px; line-height:15px; background:url(http://lib.store.yahoo.net/lib/yhst-135704872950795/divider5.jpg) no-repeat left 3px; font-size:12px;}
.pagination-narrow .sort-by li a {display:block; font-size:12px; color:#000;}
.pagination-narrow .sort-by li a:hover {color:#2964A6;}
.pagination-narrow .sort-by li .active { display:block; color:#d37fdb; background:url(http://lib.store.yahoo.net/lib/yhst-135704872950795/arow2.png) no-repeat right 5px; padding-right:11px;}
.pagination-narrow .sort-by .first, .pagination-narrow .sort-by .first1{background:none; padding-left:4px;padding-right:0;}
.pagination-narrow .sort-by .first1{padding-left:5px;padding-right:5px;}


.pagination-narrow .sort-by li label {display:block; color:#2964A6;}
.pagination-narrow .showing{color: #000000;
    float: right;
    font-size: 12px;
    line-height: 15px;
    margin-left: 12px;
    margin-right: 10px;
    padding-top: 7px;
    text-align: right;
    width: 200px;}
.pagination-narrow .showing span { font-size:12px; color:#2964A6; float:none !important;}
.pagination-narrow .pre-next {float: left;
    padding: 0;
    text-align: right;
	}
.pagination-narrow .pre-next #nextArrow { width:25px;} 
.pagination-narrow .pre-next #nextArrowFooter { width:37px;} 
.pagination-narrow .pre-next li { float:left;  line-height:15px; padding-right:5px}
.pagination-narrow .pre-next li .previous, .pagination-narrow .pre-next li .next{display:block;font-size:12px;color:#000;font-weight:bold;padding:0 0 0 11px;}
.pagination-narrow .pre-next li .next{}
.pagination-narrow .pre-next li .previous:hover, .pagination-narrow .pre-next li .next:hover {color:#2964A6;}
.pagination-narrow .pre-next li .next:hover {}
.pagination-narrow .pre-next li a.view-all { color: #696969;
    font-size: 12px;
    }
	
.pagination-narrow .showing span.bold-text{color:#000;font-weight:normal;}	
.pagination-narrow .pre-next li .view-all:hover, .pagination-narrow .pre-next li span.view-all { text-decoration:underline; }
.pagination-narrow .pre-next li ul li{ padding:0 2px;}
.pagination-narrow .pre-next li ul li a{color: #696969;
    display: block;
    font-size: 12px;
    line-height: 19px;
    padding: 0 5px;}
.pagination-narrow .pre-next li ul li a:hover, .pagination-narrow .pre-next li ul li .selected {background:#2964A6;color:#fff;}
.pagination-narrow .pre-next li .previous, .pagination-narrow .pre-next li .next{display:block;font-size:12px;color:#696969;font-weight:bold;padding:4px 0 0 11px;}
.pagination-narrow .pre-next li .next{padding:3px 11px 0 1px; padding-left:7px;}
.pagination-narrow .pre-next li .previous:hover, .pagination-narrow .pre-next li .next:hover { }
.pagination-narrow .pre-next li .next:hover {}
.pagination-narrow .pre-next #nextArrow span {visibility:hidden;}
.pagination-narrow .pre-next #nextArrowFooter span {visibility:hidden;}
.pagination-narrow .pre-next #prevArrow span {visibility:hidden;}
.pagination-narrow .pre-next #prevArrowFooter span {visibility:hidden;}